Subject: Termination of inactive GasQuest user IDs
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 May 2001 03:31:00 -0700 (PDT)

Victor, doesn't matter to me.  You pick - Mr. Goodell or someone else.

---------------------- Forwarded by Chris Germany/HOU/ECT on 05/08/2001 10:29 
AM ---------------------------

"Depp, Bob" <[email-masked]> on 05/08/2001 08:08:50 AM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: Termination of inactive GasQuest user IDs

Chris - 
I've expired access to the four persons you requested be terminated.? 
Additionally, I need to update our Security Administrator records by 
replacing Dan Junek with someone else.... perhaps yourself.? At any rate, I 
need a name, business address, phone and fax number for the designated 
Security Administrator.? If questions, please advise.? Thanks, 
Chris.????????????????? /Bob